Subject: Re: MPLS-DS-TE-MIB?

From: "Thomas D. Nadeau" <[email-masked]>
Date: Wed, 26 Jun 2002 07:18:19 -0400

BTW, I failed to mention that we will be cutting a new, up-to-date
version of the DS-TE MIB draft in the near future (probably within
the month of July), so others on the mailing list please send us your 
comments/suggestions based on the latest DS-TE protocol draft.

         --Tom

>The July/2001 version of MPLS-DS-TE-MIB draft has expaired.
>But I failed to find the current draft from IETF web site.
>Does anyone know the status of this draft?
>
>To the authors, there are two typos in July/2001 version.
>
>1. In mplsDsTeIfMaxAddrUnresBw,  "Addr" really means "Aggr", I think.
>
>2. The object MplsDsTeIfClassTypeEntry is defined twice.  Seems that the
>    second occurrence should be "MplsDsTeLspEntry" instead.
>
>Perhaps these can be corrected in the next revision.
>
>Thanks!
>
>-- Rupert

------------------------------------------------------------------------
Mathematics is the supreme nostalgia of our time.